### File

`packages/components/layout/eui-app-v2/eui-app-toolbar/eui-app-toolbar-selector.ts`

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
selector | `eui-app-toolbar-selector`
imports | `AsyncPipe` `EUI_BUTTON` `EUI_ICON` `EUI_ICON_BUTTON`
templateUrl | `./eui-app-toolbar-selector.html`
styleUrl | `./eui-app-toolbar-selector.scss`

### Index

###### Properties
class
###### Methods
onClick
###### Inputs
euiDisabled iconSvgName label
###### Outputs
selectorClick
###### HostBindings
class

### Inputs

euiDisabled
Type : `boolean`
Default value : `false`

iconSvgName
Type : `string`

label
Type : `string`

### Outputs

selectorClick
Type : `EventEmitter<boolean>`

### HostBindings

class
Type : `string`
Default value : `'eui-app-toolbar-selector'`

### Methods

onClick
`onClick()`
Returns : `void`

### Properties

class
Type : `string`
Default value : `'eui-app-toolbar-selector'`
Decorators : `@HostBinding()`

# results matching ""

# No results matching ""